=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
 Uploaders: Free Ekanayaka <freee@debian.org>
-Build-Depends: debhelper (>= 5.0.37.1), python-all (>= 2.6.5-9~), python-twisted-core (>= 11.0), patch
+Build-Depends: debhelper (>= 5.0.37.1), python-all (>= 2.6.5-9~), python-twisted-core (>= 11.1), patch
 XS-Python-Version: all
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 
 Package: python-twisted-names
 Architecture: all
-Depends: ${python:Depends}, python-twisted-core (>= 11.0), ${misc:Depends}
+Depends: ${python:Depends}, python-twisted-core (>= 11.1), ${misc:Depends}
 Conflicts: python2.3-twisted-names, python2.4-twisted-names
 Replaces: python2.3-twisted-names, python2.4-twisted-names
 XB-Python-Version: ${python:Versions}
-Description: A DNS protocol implementation with client and server
+Description: DNS protocol implementation with client and server
  Twisted Names is both a domain name server as well as a client
  resolver library. Twisted Names comes with an "out of the box"
  nameserver which can read most BIND-syntax zone files as well as a
