## twisted-names 12.0.0

=== debian/changelog ===
twisted-names (12.0.0-1) unstable; urgency=low

  * New upstream version
  * Bump Standards-Version
  * Add watch file

 -- Free Ekanayaka <freee@debian.org>  Fri, 11 May 2012 14:45:54 +0200
