=== debian/control ===
--- 
+++ 
@@ -3,16 +3,15 @@
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
 Uploaders: Free Ekanayaka <freee@debian.org>
-Build-Depends: debhelper (>= 5.0.37.1), python-all (>= 2.6.5-9~), python-twisted-core (>= 11.1), patch
+Build-Depends: debhelper (>=7.0.50~), python-all (>= 2.6.6-3~), python-twisted-core (>= 12.0), patch
 XS-Python-Version: all
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: python-twisted-names
 Architecture: all
-Depends: ${python:Depends}, python-twisted-core (>= 11.1), ${misc:Depends}
+Depends: ${python:Depends}, python-twisted-core (>= 12.0), ${misc:Depends}
 Conflicts: python2.3-twisted-names, python2.4-twisted-names
 Replaces: python2.3-twisted-names, python2.4-twisted-names
-XB-Python-Version: ${python:Versions}
 Description: DNS protocol implementation with client and server
  Twisted Names is both a domain name server as well as a client
  resolver library. Twisted Names comes with an "out of the box"
