## twisted-names 12.2.0

=== debian/changelog ===
twisted-names (12.2.0-1) experimental; urgency=low

  * New upstream version

 -- Matthias Klose <doko@debian.org>  Thu, 13 Sep 2012 14:47:21 +0200
