## twisted-names 12.3.0

=== debian/changelog ===
twisted-names (12.3.0-1) experimental; urgency=low

  * New upstream version
  * Bump Standards-Version

 -- Free Ekanayaka <freee@debian.org>  Tue, 15 Jan 2013 14:34:01 +0100
