=== debian/watch ===
version=3
http://twistedmatrix.com/Releases/Names/(\d\d\.\d)/TwistedNames-([\d\.]*)\.tar\.bz2
